1764294556275
9473,0.0.0
248,0.0.0
9180,0.0.0
6162,0.0.0
15929,0.0.0
23850,0.0.0
1293,0.0.0
14935,0.0.0
1138,0.0.0
8139,0.0.0
22113,0.0.0
8521,0.0.0
21765,0.0.0
20302,0.0.0
970,0.0.0
1857,0.0.0
22672,0.0.0
22056,0.0.0
14205,0.0.0
21259,0.0.0
23483,0.0.0
23973,0.0.0
21301,0.0.0
13722,0.0.0
5120,0.0.0
21405,0.0.0
